.section-box > h1 {
        font-size: 2rem;
    font-family: 'Lora', serif;
    color: hsla(195, 80%, 50%, 1);
    font-weight: 200;
    border-bottom: 1px solid;
    display: inline-block;
    margin: 0;
    margin-bottom: 2rem;

}
.wa-box h1 {
    font-family: 'Lora', serif;
    font-weight: 400;
    font-size: 1.8rem;
    text-transform: capitalize;
}

.wa-offer-box {
    width: 40%;
    margin-right: 5rem;
}
.wa-offer-box .submit-bid-box a {
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 1rem;
    color: #fff;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 1.4rem;
    background-color: hsla(195, 80%, 50%, 1);
    position: relative;
}
.wa-offer-box--list {
    margin-bottom: 1rem;
    padding: 1rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.wa-offer-box--list>div {
    padding: 0 2rem;
    justify-content: space-around;
}

.wa-offer-box--list .price {
    color: hsla(195, 80%, 50%, 1);
    font-size: 1.5rem;
}

.wa-detail-box {
    width: 60%;
}

.wa-detail-box>h1>span {
    color: hsla(195, 80%, 50%, 1);
}

.wa-detail-box>h1 {
    color: hsla(195, 7%, 70%, 1);
}

.wa-detail-box--piece img {
    width: 100%;
    height: auto;
}

.wa-detail-box--piece .detail>p {
    padding: .5rem;
    text-transform: capitalize;
}

.wa-detail-box--piece .detail>p>span {
    color: hsla(195, 7%, 70%, 1);
    display: inline-block;
    width: 6rem;
    text-transform: capitalize;
}

@media only screen and (max-width: 1024px) {
  .wa-offer-box {
    min-width: 400px;
  }
    .wa-offer-box--list {
        padding: 1rem 0px;
    }
    .wa-offer-box--list>div {
      padding: 0 1rem;
    }
    .wa-detail-box>h1>span {
      display: block;
    }
}

@media only screen and (max-width: 736px) {
    .wa-box {
        width: 100%;
        flex-wrap: wrap;
    }
    .wa-offer-box {
        width: 100%;
        margin: 0;
        margin-bottom: 1rem;
    }
    .wa-offer-box--list {
        padding: 0.5em;
        margin-bottom: .3rem;
        font-size: .7rem;
        justify-content: space-around;
    }
    .wa-offer-box--list>div {
        padding: 0.4rem;
    }
    .wa-detail-box {
        width: 100%;
    }
}
